Le 19/06/14 09:52, Andrea D'Amore a écrit :

Brew should require the smaller command line package.
OK, fine thanks, I'll use brew.
--
https://mail.python.org/mailman/listinfo/python-list

Reply via email to